
U++ - Bug #1054

Problem with default printer on POSIX

05/06/2015 01:45 PM - Zbigniew Rebacz

Status: Approved Start date: 05/06/2015

Priority: High Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=44652&#38;#msg_44652

History

#1 - 05/07/2015 12:53 AM - Zbigniew Rebacz

- File PrinterJobFixes.diff added

- Category set to CtrlLib

- Status changed from New to Patch ready

- Assignee set to Miroslav Fidler

- Priority changed from Normal to High

- Added default printer detection

- Fixed possible "cancel" button issues.

Kudos for "woffleys" forum user.

#2 - 05/08/2015 11:15 PM - Zbigniew Rebacz

- File deleted (PrinterJobFixes.diff)

#3 - 05/08/2015 11:15 PM - Zbigniew Rebacz

- File PrinterJobFixes2.diff added

#4 - 05/13/2015 10:36 PM - Zbigniew Rebacz

- File deleted (PrinterJobFixes2.diff)

#5 - 05/13/2015 10:37 PM - Zbigniew Rebacz

- File PrinterJobFixes3.diff added

#6 - 05/31/2015 07:39 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

PrinterJobFixes3.diff 2.53 KB 05/13/2015 Zbigniew Rebacz
http://www.ultimatepp.org/forums/index.php?t=msg&#38;goto=44652&#38;#msg_44652

